Subject: Sager's schedule
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 20 Jul 1999 10:06:00 -0700 (PDT)

FYI - I'm out of the office the rest of this week, in on Monday and then out 
all the following week.  My assistant Brenda knows where I am.  If you need 
to reach me either leave me a vm and I'll return the call (I would love 
nothing more than to be execused from the painful standardized contract 
meetings I will be attending) or else call me on the cell phone 713 854 
5747.  Bob Madden is the outside lawyer on the TVA MOPA and control area and 
you can call him at 713 650 8805 if you need to.  He is currently working on 
the declaratory judgement petition and is aware of the possible timeframe.
Have a great week.
Sager